@charset "UTF-8";


/* 全体の構成 */
.topicsDetailImg_full_pink_buttonArea{
    background-color: #FFF;
}

/* 注意書き */
.assets_240000_00_caution{
    width: 100%;
    background-color: #FFF;
    padding: 10px;
    display: flex;
    box-sizing: border-box;
    align-items: center;
}
.assets_240000_00_caution img{
    display: block;
    width: 45px;
    margin-right: 10px;
}
.assets_240000_00_caution p{
    color: #F04E98;
    font-weight: bold;
}

@media print, screen and (min-width: 768px) {
    /* 全体の構成 */

    main:before {
        content: "";
        display: block;
        position: fixed;
        top: 100px;
        left: 0;
        width: 100%;
        height: 100vh;
        /*　background: url(../img/topics_240000_00_bg.jpg) top center no-repeat;　*/
        background-size: cover;
    }
    .topicsDetailImg_full_pink{
        position: relative;
        padding-bottom: 0px;
    }
    .topicsDetailImg_full_pink .topicsButtonWrap{
        margin:0 auto;
        padding: 60px 0;
    }
    .buttonBlack a:hover, .buttonWhite a:hover {
        background-color: #FFF;
    }
    footer{
        position: relative;
    }

    /* 注意書き */
    .assets_240000_00_caution{
        width: 600px;
        margin: 0 auto;
        padding: 15px;
    }
    .assets_240000_00_caution img{
        width: 55px;
        margin-right: 15px;
    }
    .assets_240000_00_caution p{
        font-size: 1.9rem;
        text-align: left;
    }
}
